/* GENERALES */
html {
  	position: relative;
  	min-height: 100%;
}
body {
  	/* Margin bottom by footer height */
  	margin-bottom: 90px;
	color: #222 !important;
	font-family: 'Lato', sans-serif !important;

}
.invisiblekid {
	clear: both;
}
.g-recaptcha {
	max-width: 100% !important;
	overflow: hidden;
}
iframe {
	margin: 0 auto;
	width: 100%;
	max-width: 100% !important;
}
a {
	text-decoration: none;
}
.left {
	float: left;
}
.omega {
	display: none !important;
}
/* HEADER*/
.navbar {
	height: 120px !important;
	background-color: #FFF;
	width: 100%;
	border-bottom: 3px solid #009bdb;
}
.navbar-brand {
	margin-top: 15px;
}
.navbar-nav > li > a {
	padding: 48px 25px 0 25px;
	font-size: 0.9em;
	font-weight: 700;
  	color: #9a999e !important;
  	text-align: center;
	-webkit-transition-property: color !important;
  	-webkit-transition-duration: 1s;
  	-webkit-transition-timing-function: ease;
  	-moz-transition-property: color !important;
  	-moz-transition-duration: 1s;
  	-moz-transition-timing-function: ease;
}
.navbar-nav > li > a:hover {
  	color: #009bdb !important;
	-webkit-transition-property: color !important;
  	-webkit-transition-duration: 1s;
  	-webkit-transition-timing-function: ease;
  	-moz-transition-property: color !important;
  	-moz-transition-duration: 1s;
  	-moz-transition-timing-function: ease;
	-webkit-animation: flash 2s infinite;
    animation: flash 2s infinite;
}
.navbar-nav > li.act > a {
  	color: #009bdb !important;
	-webkit-transition-property: color !important;
  	-webkit-transition-duration: 1s;
  	-webkit-transition-timing-function: ease;
  	-moz-transition-property: color !important;
  	-moz-transition-duration: 1s;
  	-moz-transition-timing-function: ease;
}
.navbar-nav > li {
	margin-top: 20px;
}
.navbar-toggle {
	border-color: #9a999e !important;
}
.navbar-toggle:hover, .navbar-toggle:focus {
	background-color: transparent !important;
	border-color: #009bdb !important;
}
.navbar-toggle .icon-bar {
	background-color: #9a999e !important;
	z-index: 500;
}
.navbar-toggle:hover .icon-bar, .navbar-toggle:focus .icon-bar {
	background-color: #009bdb !important;
}
#navbar {
	background-color: #FFF;
}
.navbar-collapse.in, .navbar-collapse.collapsing {
	margin-top: 27px !important;
	border-top: none !important;
	border-bottom: 3px solid #009bdb;
}
.navbar-collapse.in li, .navbar-collapse.collapsing li {
	margin: 10px auto;
	text-align: center;
}
.navbar-collapse.in li a, .navbar-collapse.collapsing li a {
	padding: 5px 0;
}
.navbar-collapse {
	border-top: 0px !important;
	box-shadow: none;
}
/* TIPOGRAFIA */
.titulo {
	padding: 8px 30px;
	background-color: #222;
	color: #009bdb;
	margin-bottom: 0;
}
.titulei {
	color: #9a999e;
	font-weight: bold;
}
.titulei small {
	color: #009bdb !important;
	font-size: 24px !important;
	font-weight: bold !important;
}
.centro {
	text-align: center;
}
.link {
	text-decoration: none !important;
	color: #000;
	-webkit-transition-property: color;
  	-webkit-transition-duration: 1s;
  	-webkit-transition-timing-function: ease;
  	-moz-transition-property: color;
  	-moz-transition-duration: 1s;
  	-moz-transition-timing-function: ease;
}
.link:hover {
	color: #ee2f44;
}
.color, .color a {
	color: #9a999e;
	text-decoration: none;
	line-height: 22px;
}
.color a:hover {
	color: #009bdb;
}
.color2 {
	color: #009bdb;
	text-decoration: none;
}
/* CONTENIDO */ 
.nopadding {
   padding: 0 !important;
   margin: 0 !important;
}
.marco {
	background: #111;
    overflow: hidden;
    position: relative;
    cursor: pointer;
}
.marco img {
	-webkit-transition-property: opacity;
  	-webkit-transition-duration: 1s;
  	-webkit-transition-timing-function: ease;
  	-moz-transition-property: opacity;
  	-moz-transition-duration: 1s;
  	-moz-transition-timing-function: ease;
}
.marco img:hover  {
	opacity: 0.3;
	-webkit-transition-property: opacity;
  	-webkit-transition-duration: 1s;
  	-webkit-transition-timing-function: ease;
  	-moz-transition-property: opacity;
  	-moz-transition-duration: 1s;
  	-moz-transition-timing-function: ease;
}
.marco .texto {
	float: left;
	position: absolute;
	top: 50%;
	left: -350px;
	color: #FFF;
	font-weight: 900;
	line-height: 23px;
	-webkit-transition-property: left;
  	-webkit-transition-duration: 1s;
  	-webkit-transition-timing-function: ease;
  	-moz-transition-property: left;
  	-moz-transition-duration: 1s;
  	-moz-transition-timing-function: ease;
}
.marco:hover .texto, .texto:hover {
	left: 25px;
	-webkit-transition-property: left;
  	-webkit-transition-duration: 1s;
  	-webkit-transition-timing-function: ease;
  	-moz-transition-property: left;
  	-moz-transition-duration: 1s;
  	-moz-transition-timing-function: ease;
}
.texto small {
	color: #009bdb;
}
.boton {
	background-color: #222;
	color: #009bdb;
	padding: 8px 25px;
	font-weight: bolder;
	text-decoration: none;
	-webkit-transition-property: color, background;
  	-webkit-transition-duration: 1s;
  	-webkit-transition-timing-function: ease;
  	-moz-transition-property: color, background;
  	-moz-transition-duration: 1s;
  	-moz-transition-timing-function: ease;
}
.boton:hover {
	background-color: #009bdb;
	color: #222;
	text-decoration: none;
}
.graybox {
	padding: 20px;
	background-color: #EEE;
}
.grayboxy {
	height: 20px;
	padding: 1px 30px;
	background-color: #EEE;
	line-height: 1px;
}
.grayboxy h4 {
	position: relative;
	top: -11px;
}
hr {
	border: 2px solid #EEE;
}
#accordion a {
	text-decoration: none;
	color: inherit;
}
#accordion a:hover {
	-webkit-animation: flash 2s infinite;
    animation: flash 2s infinite;
}
/* CARRUSEL */
.item img, .imgcent  {
	margin: 0 auto;
}
#carousel {
	max-width: 2496px;
	margin: 0 auto;
}
/* CONTACTO */
.submit {
	font-weight: 700;
	color: #009bdb;
	background-color: #222;
	border: none;
}
.submit:hover {
	color: #222;
	background-color: #009bdb;
}
/* FOOTER */
footer {
  	position: absolute;
  	bottom: 0;
  	width: 100%;
  	/* Set the fixed height of the footer here */
  	height: 90px;
	background: #009bdb; /* Old browsers */
	background: -moz-linear-gradient(top, #009bdb 0%, #006eb7 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #009bdb 0%,#006eb7 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #009bdb 0%,#006eb7 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#009bdb', endColorstr='#006eb7',GradientType=0 ); /* IE6-9 */
  	overflow: hidden;
}
footer .container .row, .footerdata {
	text-align: center;
	line-height: 5px;
}
footer .navigator a {
	font-weight: 700;
	font-size: 0.9em;
}
.footerdata {
	padding: 30px 10px;
	background-color: #222;
	border-top: 3px solid #009bdb;
}
.footerdata h5 {
	color: #fbc6fa;
}
.footerdata i {
	padding: 0 20px;
}
.footerdata a {
	color: #009bdb;
	text-decoration: none;
	-webkit-transition-property: color;
  	-webkit-transition-duration: 1s;
  	-webkit-transition-timing-function: ease;
  	-moz-transition-property: color;
  	-moz-transition-duration: 1s;
  	-moz-transition-timing-function: ease;
}
.footerdata a:hover {
	color: #9a999e;
	-webkit-animation: flash 2s infinite;
    animation: flash 2s infinite;
}
.glow a {
	color: #222;
	text-decoration: none;
	-webkit-transition-property: color;
  	-webkit-transition-duration: 1s;
  	-webkit-transition-timing-function: ease;
  	-moz-transition-property: color;
  	-moz-transition-duration: 1s;
  	-moz-transition-timing-function: ease;
}
.glow a:hover {
	color: #FFF;
	font-weight: lighter;
	-webkit-animation: flash 2s infinite;
    animation: flash 2s infinite;
	text-decoration: none;
}
.active a {
	color: #FFF;
	text-decoration: none;
}
/* FADE IN */
/* make keyframes that tell the start state and the end state of our object */
@-webkit-keyframes fadeIn { from { opacity:0; opacity: 1\9; /* IE9 only */ } to { opacity:1; } }
@-moz-keyframes fadeIn { from { opacity:0; opacity: 1\9; /* IE9 only */ } to { opacity:1; } }
@keyframes fadeIn { from { opacity:0; opacity: 1\9; /* IE9 only */ } to { opacity:1; } }
.fade-in {
    opacity:0;  /* make things invisible upon start */
    -webkit-animation:fadeIn ease-in 1;  /* call our keyframe named fadeIn, use animattion ease-in and repeat it only 1 time */
    -moz-animation:fadeIn ease-in 1;
    animation:fadeIn ease-in 1;

    -webkit-animation-fill-mode:forwards;  /* this makes sure that after animation is done we remain at the last keyframe value (opacity: 1)*/
    -moz-animation-fill-mode:forwards;
    animation-fill-mode:forwards;

    -webkit-animation-duration:1s;
    -moz-animation-duration:1s;
    animation-duration:1s;
}
.fade-in.one {
-webkit-animation-delay: 0.7s;
-moz-animation-delay: 0.7s;
animation-delay: 0.7s;
}
.fade-in.two {
-webkit-animation-delay: 1.2s;
-moz-animation-delay:1.2s;
animation-delay: 1.2s;
}
.fade-in.three {
-webkit-animation-delay: 1.6s;
-moz-animation-delay: 1.6s;
animation-delay: 1.6s;
}
.fade-in.four {
-webkit-animation-delay: 1.9s;
-moz-animation-delay: 1.9s;
animation-delay: 1.9s;
}
@media (min-width:1025px) {
}
/* ADAPTACIÓN A MÓVIL */
@media (min-width:950px) and (max-width:1025px) {
	.navbar-nav > li > a {
		padding: 48px 20px 0 20px;
	}
}
@media (min-width:735px) and (max-width:1025px) {
	.marco .texto {
		font-size: 1.7em;
	}
}
@media (min-width:751px) and (max-width:950px) {
	.navbar {
		height: 100px !important;
	}
	.navbar-nav > li > a {
		font-size: 0.8em;
		padding: 34px 10px 0 10px;
	}
	.logotipo {
		height: auto;
		width: 180px;	
	}
	.titulei, .titulei small {
		font-size: 17px !important;
	}
}
@media (min-width:100px) and (max-width:736px) {
	body {
  	/* Margin bottom by footer height */
  		margin-bottom: 220px;
	}
	.navbar-brand {
		margin-left: 20%;
	}
	footer {
  		height: 220px;
	}
	footer a {
		line-height: 36px !important;
	}
	.textslide {
		font-size: 5em;
		line-height: 60px;
		top: 45%;
		left: 15%;
	}
}
@media (min-width:100px) and (max-width:600px) {
	.alpha {
		display: none !important;
	}
	.omega {
		display: block !important;
	}
}
@media (min-width:375px) and (max-width:415px) {
	.navbar-brand {
		margin-left: 0;
	}
}
@media (min-width:100px) and (max-width:415px) {
	.logotipo {
		height: auto;
		width: 240px;	
	}
}
@media (min-width:100px) and (max-width:376px) {
	.logotipo {
		height: auto;
		width: 230px;	
	}
}
@media (min-width:100px) and (max-width:321px) {
	.logotipo {
		height: auto;
		width: 210px;	
	}
	.navbar-brand {
		margin-left: 0;
		position: relative;	
		top: 20px;
		left: 30px;
	}
	.footerdata i {
		padding: 0 10px;
	}
	.textslide {
		font-size: 2em;
		line-height: 30px;
		top: 20%;
		left: 15%;
	}
	.cover {
		height: 120px;
	}
	.cover img {
		top: -10% !important;
	}
	a:hover .cover img, a:focus .cover img {
		top: -20% !important;
	}
	.cover h1 {
		font-size: 2em;
		bottom: 5%;
		left: 5%;
	}
	a:hover .cover h1, a:focus .cover h1 {
		font-size: 2em;
		bottom: 5%;
		left: 25%;
	}
}
@media (min-width:100px) and (max-width:241px) {
	.navbar {
		height: 160px !important;
	}
	.logotipo {
		height: auto;
		width: 130px;	
	}
}

